View Issue Details

IDProjectCategoryView StatusLast Update
0002103Far ManagerPanelpublic2012-06-18 16:09
ReporterspeedboyAssigned To2useven10 
PrioritylowSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionVista
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002103: This version of %1 is not compatible with the version of Windows you're running
Descriptionпри запуске 64 битного EXE файла из 32-битного FAR появляется фраза:
This version of %1 is not compatible with the version of Windows you're running

Судя по всему, вместо %1 должно быть что-то более вразумительное.
Steps To Reproduceзапустить любой EXE файл, предназаченный для 64битной операционки онли.
Additional Informationтестировал на версях:
Far30b2476.x86.20120220 - та же ошибка
Far30b2680.x86.20120517 - та же ошибка
Far30b2574.x86.20120327 - пишет вот так:
╔══════ Error ══════╗
║ Unspecified error ║
║ Cannot execute ║
║ C:\5\setup.exe ║
╟───────────────────╢
║ { OK } ║
╚═══════════════════╝
TagsNo tags attached.
Build2732

Relationships

has duplicate 0001048 closed2useven10 %1 is not a valid win32 application 

Activities

2useven10

2012-06-15 15:35

developer   bugnote:0009336

experimental
build 2732

speedboy

2012-06-18 12:01

reporter   bugnote:0009339

Сейчас всё хорошо. Спасибо большое.

speedboy

2012-06-18 14:43

reporter   bugnote:0009340

all fine now.

Issue History

Date Modified Username Field Change
2012-05-17 14:43 speedboy New Issue
2012-06-15 15:35 2useven10 Note Added: 0009336
2012-06-15 15:35 2useven10 Assigned To => 2useven10
2012-06-15 15:35 2useven10 Status new => feedback
2012-06-18 12:01 speedboy Note Added: 0009339
2012-06-18 12:01 speedboy Status feedback => assigned
2012-06-18 14:43 speedboy Note Added: 0009340
2012-06-18 14:43 speedboy Status assigned => resolved
2012-06-18 16:09 2useven10 Build => 2732
2012-06-18 16:09 2useven10 Status resolved => closed
2012-06-18 16:09 2useven10 Resolution open => fixed
2012-06-18 16:09 2useven10 Fixed in Version => 3.0
2012-06-18 18:07 2useven10 Relationship added has duplicate 0001048